@charset "UTF-8";

/* CSS - Erva Mate Urubici | Codificado por: Ueek Agência Digital | Ano: 2017 */

/******************* Atribuições Gerais *********************/
#topo-pagina {
	background: url(../img/bg-header.jpg) no-repeat center bottom;
	height: 120px;
	padding-top: 142px;
}
/******************* Atribuições Gerais *********************/


/******************** Página A Empresa **********************/
article.texto-institucional {
	float: left;
	margin: 0 45px;
	padding: 60px 0;
	text-align: justify;
	width: 460px;
}

article.texto-institucional h1 {
	color: #8DB256;
	font-size: 20px;
}

article.ajuste { padding-top: 85px; }
article.texto-institucional p { margin-top: 30px; }
article.texto-institucional p span { color: #8DB256; }

#controle {
	background: #8DB256;
	color: #fff;
	font-family: 'Cinzel Decorative', cursive;
	font-size: 23px;
	text-align: center;
	padding: 35px;
}

.foto-empresa {
	float: left;
	margin: 0 61px;
	padding-bottom: 60px;
}

.produto-pg { padding-top: 0 !important; }
.no-padding { padding-bottom: 0 !important; }
/******************** Página A Empresa **********************/

/******************** Erva Mate **********************/
#erva-mate { padding: 60px 0; }

#erva-mate h1 {
	color: #8DB256;
	font-size: 20px;
}

#erva-mate #txt {
	float: left;
	text-align: justify;
	width: 480px;
}

#erva-mate #txt p { margin-top: 20px; }

#erva-mate img {
	float: right;
	margin-top: 20px; 
}

#erva-mate ul {
	color: #8DB256;
	font-family: 'Cinzel Decorative', cursive;
	font-size: 15px;
	float: left;
	margin: 30px 53px 0;
	text-align: center;
}

#erva-mate ul li { 
	list-style: none; 
	line-height: 35px;
}
/******************** Erva Mate **********************/

/******************** Contato **********************/
#contato { padding: 60px 0; }

#contato h1 {
	color: #8DB256;
	font-size: 20px;
}

#contato p { margin: 20px 0; }
#contato p b { color: #8DB256; }
#contato form#envia-contato { margin-top: 50px; }

#contato form#envia-contato #esquerda {
	float: left;
	width: 480px;
}

#contato form#envia-contato input[type="text"],
#contato form#envia-contato input[type="email"] {
	border: 1px solid #8DB256;
	color: #999;
	font-family: 'Catamaran', sans-serif;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	padding: 0 10px;
	width: 460px;
}

#contato form#envia-contato input[type="text"].dir,
#contato form#envia-contato input[type="email"].dir,
#contato form#envia-contato input[type="text"].esq,
#contato form#envia-contato input[type="email"].esq { width: 210px; }

#contato form#envia-contato input[type="text"].dir,
#contato form#envia-contato input[type="email"].dir { 
	float: right;
	margin-right: -2px;
}

#contato form#envia-contato input[type="text"].esq,
#contato form#envia-contato input[type="email"].esq { float: left; }

#contato form#envia-contato textarea {
	border: 1px solid #8DB256;
	color: #999;
	font-family: 'Catamaran', sans-serif;
	font-size: 15px;
	float: right;
	height: 206px;
	padding: 10px;
	resize: none;
	width: 560px;
}

#contato form#envia-contato input[type="submit"] {
	background: #8DB256;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-family: 'Catamaran', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-size: 17px;
	float: right;
	height: 40px;
	width: 115px;
}

#contato form#envia-contato input[type="submit"]:hover { background: #69873c; }
/******************** Contato **********************/